﻿

h1 {
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-variant: normal;
    text-transform: none;
    color: #ffffff;
    font-size:2.5em;
    }
h1.center {
    text-align: center;
    }    
h2 {
    font-style: normal; 
    font-family: Arial, Helvetica, sans-serif; 
    font-variant: normal; 
    text-transform: none; 
    color: #ffffff;
    font-size:1.875em;
    }    
h2.center {
    text-align: center;
    }
p {
    font-style: normal; 
    font-family: Arial, Helvetica, sans-serif;
    font-variant: normal; 
    text-transform: none; 
    color: #ffffff;
    font-size:1.2em;
    }
p.center  {
    text-align: center; 
    } 
body {
    background-color:#101010; 
    font-size:100%;
    }
a {
    color: #ffff00;
    }

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
} 
div.center {
  margin: 0 auto;
  width: 700px;
}
  
